{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ipxe/ipxe-roms",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ipxe-roms_function_dhcp",
            "desc": "Verify iPXE ROMs can handle DHCP requests"
        }
    ]
}